#index_news_2 {z-index: 11; position: absolute; width: 515px; height: 227px; top: 1157px; left: 35px;}
#index_news_1 {z-index: 29; position: absolute; width: 400px; height: 417px; top: 290px; left: 730px;}
#index_nt_bg4 {z-index: 9; position: absolute; width: 387px; height: 500px; top: 217px; left: 714px; background-color: rgb(207, 231, 174);}
#index_nt_bg3 {z-index: 11; position: absolute; width: 621px; height: 222px; top: 858px; left: 30px;}
#index_t_1 {position: absolute; width: 497px; height: 63px; top: 66px; left: 650px;}
#index_t_1_1 {z-index: 8; position: absolute; width: 1128px; height: 1270px; top: 148px; left: 0px; background-color: rgb(204, 204, 204);}
#v_home_dft_copy_13390606515128852 {z-index: 12; position: absolute; width: 1110px; height: 111px; top: 1418px; left: 20px;}
#v_home_dft_new_component_7565 {z-index: 9; position: absolute; width: 644px; height: 380px; top: 220px; left: 35px;}
#v_home_dft_new_component_443 {z-index: 13; position: absolute; width: 268px; height: 47px; top: 118px; left: 27px}
#v_home_dft_new_component_9158 {z-index: 12; width: 189px; height: 43px; left: 839px; top: 240px; position: absolute;}
#v_home_dft_copy_1511001692319726 {z-index: 11; position: absolute; width: 505px; height: 144px; top: 1157px; left: 581px;}
